0

使用3.4.0的脚手架搭建的项目

clipboard.png

曾健 74
5 天前提问
3 个回答
0

http://element-cn.eleme.io/#/... 这不是和官网写的一样的怎么会报错 你安装了吗?

0

我用的3.3.0的脚手架重新搭建的没有问题。你用的cnpm安装的element-ui吗?

0

没有安装vue-cli-plugin-element插件导致的

撰写答案

你可能感兴趣的

推广链接